Subject: [bug#67260] [PATCH emacs-team 0/2] Think ahead when compiling

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 22 Nov 2023 18:39:17 +0100

Am Mittwoch, dem 22.11.2023 um 12:09 +0000 schrieb Mekeor Melire:
> 2023-11-18 14:42 [email-masked]:
> 
> > Hi Guix,
> 
> Hello and thank you for your efforts on this issue.
> 
> > Liliana Marie Prikler (2):
> >   gnu: emacs: Build trampolines.
> >   gnu: emacs: Don't hash file names in native compilation.
> 
> It seems like this is a series of two commits but I only received
> one, namely the second one ("2/2"). Is it just me or did the first
> commit went missing for everyone?
> 
> Also, are these commits still on emacs-team branch? Andrew's command
> (guix time-machine --branch=emacs-team -- shell ...) made me assume
> that these commits were pushed to emacs-team branch, but I can't find
> them there.
> 
> I'd be glad to try this patch-series out - at some point, when I have
> more time.
These are commits submitted to the emacs-branch – they are not
upstreamed yet.

I'll have a v2 up hopefully soon; things sadly aren't as smooth as I'd
assumed.

Cheers